Skip to content

Emperor Charles V

(CHARLES I, KING OF SPAIN).

Born at Ghent, 1500; died at Yuste, in Spain, 1558; was a descendant of the house of Hapsburg, and to this descent owed his sovereignty over so many lands that it was said of him that the sun never set on his dominions. Charles was the son of Philip, Duke of Burgundy, by Joanna, daughter of Ferdinand and Isabella, and Burgundy was the first heritage to which he at his led, on his fathers death in 1506. As he was a minor at that time, his aunt, Margaret of Austria, undertook the regency for him. William of Chièvres, his father's chief counsellor, had charge of the prince's household; Adrian of Utrecht, the Humanist and professor of theology at Louvain, who undertook his education, appears to have exercised a deep and lasting influence on the opinions and convictions of his pupil.

Like many princes of his house, the boy developed slowly, showing no signs of a strong will. In January, 1515, he was declared to be of age, through the influence of Chièvres, who sought to destroy the power by which Margaret was forcing the Burgundian nobility into a too dynastic policy regardless of the country's need of peace. The peace of the country demanded an alliance with France, even though France should thus gain considerable influence in the internal affairs of Burgundy. Charles at once acceded to the wishes of the nobility (Treaties of Paris, 24 March, 1515, and Noyon, 13 August, 1516). Upon the death of Ferdinand of Aragon in January, 1516, Charles was named as his successor; but as the Duchess Joanna was still living, and Charles' brother Ferdinand, educated in Spain, was popular in that country, the realization of this arrangement was still in doubt. Of his own motion Charles immediately assumed the title of King of Castile, and announced his intention of going to Spain as soon as possible. It was not till the autumn of 1517 that he effected this purpose, and the Spanish opposition had mean while been silenced. But the power left in the hands of Chièvres, and the Burgundians provoked the uprising in Castile known as the War of the Communidad. It was a movement of the cities. In Castile the discontentment of the ruling classes was joined to that of the handicraftsmen and labourers, in Valencia the movement was exclusively one of mechanics and the proletariat. The rebellion failed because the commercial cities of Southern Castile took no part in it, and because Charles, acting upon his own judgment, placed Spaniards, instead of foreigners, in positions of authority.

In 1520 Charles left Spain to take possession of the German Empire to which he had been elected. The French king, Francis I, had been his rival for the dignity; Leo X thought that his interests in Italy were endangered by Charles' election. The Kingdom of Navarre was already a matter of contention between France and Spain, while France and the Netherlands wrangled over the original Dukedom of Burgundy as well as Tournai, Flanders, Artois, and some lesser territories. War had not broken out over these questions, and nothing indicated that Charles would be a warlike prince; but he had broken the alliance with France made under Chièvres. The Holy See opposed the election of Charles even more vigorously than France. As King of Aragon, Charles was heir to the Kingdom of Naples, a papal fief; the investiture had not yet taken place, but it could not be withheld. If he should also become emperor, and thus obtain a title to Milan as well, there would result a political condition against which the popes since Innocent III had constantly fought the union of Milan and Naples in one hand.

In spite of the opposition of Rome and France, Charles was elected (28 June, 1519), and everywhere received the title of "Emperor Elect". Leo X put no difficulties in Charles' way at Naples. The foundation bad been laid for his universal empire. Not yet twenty years of age at the time of his election, he had shown a marked precocity of development. During a stay in the Netherlands of several months, after his return from Spain, and on his arrival in Germany, it became apparent that he had taken the reins of government into his own hands. His chief counsellor, Chièvres, died in May, 1521, and thenceforward Charles was practically free in all his decisions.

His first important service to the empire was to affect the successful issue of the Diet of Worms, exhibiting his entire independence and intellectual maturity. The Lutheran movement had extended so widely over Germany, that Aleander, the papal representative at the imperial Court, strenuously urged its suppression. Charles had already told him, in the Netherlands, that the affair seemed to him to be settled by the papal Bull of 15 June, 1520. But in Germany he was convinced that the opposition to the Roman Curia was widespread and that this opposition helped the monk, even among those who did not hold heretical doctrines. Still, as he told Aleander, Charles did not think it right to mix up his affairs with those of the pope. He promised the constituent estates of the empire a hearing for the monk before the imperial diet and in return received their promise that if Luther persisted in his heresy they would abandon him. Thus he gained time to turn his attention to temporal politics. He meant to bring to a successful conclusion the efforts which for a generation had been making to give the empire a better constitution, and increase its financial and military strength. An agreement was reached as to how the estates of the realm should share in its government, according to a scheme called the Reichsregiment —how the expenses of the imperial chamber etc. were to be met and how the estates were to furnish the emperor military assistance in war. In April, 1521, Luther appeared before the diet, but did not retract. Next day Charles in person appeared against him before the estates, and expressed his own views with an emphasis not expected from so taciturn a youth. On the 8th of May he prepared the ban against Luther, but it was not published until the 26th. In accordance with the promise given by the estates in February, he spoke for them all.

Had Charles had his way, he would have devoted himself for some time to the pressing internal needs of his country. The constitution especially needed improvement; the finances were so disordered, and the debt so large, that the monarch was hampered in whatever he did, and could provide for the foreign interests of the empire only by very careful management. Owing to the primitive development of means of communication, he could not keep watch over the whole empire, which he therefore decided to divide into districts. Already convinced that he must make Spain the centre of his dominions and the mainstay of his politics, he for that reason determined to make it his personal charge, and went thither in the summer of 1522. Once in Spain, remote from Germany and his hereditary Hapsburg estates, he at first purposed to make them almost entirely independent of him, although he was more dissatisfied with the conditions there than with those of any other part of his empire. Reserving to himself only the general policy of the empire as a whole, he gave his Austrian possessions to his brother Ferdinand, in 1522, making him, at the same time, his representative at the head of the imperial government. The Reichsregiment having been abrogated in 1525, he had Ferdinand chosen King of Rome at the next opportunity (1530). He kept a firmer hold on the government of the Netherlands, but established a permanent regency for them also (1522), selecting for this function two able and thoroughly loyal women : first (till 1530), the faithful Margaret, and next his sister Maria of Hungary, who held the regency till Charles himself abdicated. Naples had been ruled by viceroys under his grandfather, and he continued this policy.

While Charles was completing these dispositions, he became involved in a great war. On the 8th of May, 1521, the date of the edict against Luther, an offensive alliance against France was signed by representatives of the pope and the emperor. Charles had desired only a defensive alliance, but Leo X , long an ally of Francis I, was now bent upon war against him, because Francis had prevented an extension of the papal territory which Leo desired. War would assuredly have broken out between Francis and Charles on the score of Navarre and Burgundy, even if Leo had not hastened the conflict; though it probably would not have attained such dimensions, nor would have lasted so long as it actually did; for Francis I was an irritable and fickle prince, not a man of strong will, and cared more for pleasure than for war. But, as a matter of fact, the main issue to be decided in the ensuing struggle (1521-29) was the extent of the papal power in Italy &151; the question, that is, whether the papacy or some foreign dynasty should be the dominant political power in the Peninsula. In the first year of this war Charles' generals won only a few minor victories in Spain and the Netherlands. In 1522 they took Milan from the French. To complete their victory they invaded France, in alliance with the Constable of Bourbon. But the army had been weakened by the siege of Milan, and the French succeeded in again invading Lombardy. Meanwhile Clement VII, who had succeeded Leo X, after the short pontificate of Adrian VI, feared that Charles might become too powerful in Italy, and, when the French returned, prepared to transfer his friendship to them. But before he came to a decision, the Spaniards completely defeated Francis at Pavia (24 February, 1525) and took him prisoner. Francis was carried to Spain and, to obtain his freedom, was forced to sign the Peace of Madrid (44 January, 1526), the terms of which greatly weakened the power of France and gave Charles a free hand in Italy. Charles believed that this peace would be lasting. But Clement VII exerted every effort to at once form a coalition against Charles, and to induce Francis to recommence the war. Under these circumstances Charles directed his army against Rome. The result of this action was the frightful sack of Rome by the imperial troops in 1527, which the emperor had never intended, but his generals were powerless to prevent, since discipline had vanished in presence of constant privations. After the sack, Charles' army was placed in a dangerous position, as the French advanced to relieve Rome and then besiege Naples. By superior generalship, however, the imperialists once more triumphed. The smaller Italian States, recognizing the hopelessness of opposing the imperial power, made an alliance with Charles. Clement also concluded a treaty of peace at Barcelona, 29 June, 1529; France at Cambrai, 5 August. The Peace of Cambrai settled the political situation of Western Europe for a long time, especially that of Italy.

Meantime Charles regulated the affairs of Spain and the Netherlands. These countries resembled each other in having been originally composed of many independent parts, gradually united under one sovereign. In both cases, too, the previously independent states had obstinately clung to their ancient interests, laws and customs, and were moreover powerful against the Crown. By centralizing the general administration, and assimilating the laws and legal procedures, he sought to counteract the force of these nationalist tendencies. To this end, he perceived, the king, or (in the Netherlands ) the regent, must be the centre of activity. In reorganizing the central bureaus in Spain (1523) and the Netherlands (1531), his main object was to entirely subordinate them to the royal power, and employ in them trained men who should consider themselves servants of the king. In the Netherlands, moreover, he brought about the dependence of the judicial and fiscal officials on the central administration. Through these new and efficient agencies he created an excellent police system as well as a body of laws which fostered the social and industrial life of the people, besides promoting agriculture as no other prince ever had. His commercial legislation was restrictive only when capitalistic excesses or the growth of the proletariat demanded restraint. The edict of 1531 for the Netherlands ( promulgated 1540) and the state organization for the care of the poor illustrate this. The creation of these authorities and this system of laws at the same time had the effect of limiting the power of the Cortes and the States General, both of which bodies thereafter retained only the right of taxation, in the exercise of which, moreover, Charles succeeded in accustoming them to regular annual budgets, by explaining to them his own policy and enlightening them as to the needs of the country, and thus showing them why they should contribute revenue.

With individuals Charles dealt still more effectively—in Spain chiefly with the burghers, in the Netherlands with the higher nobility. The latter he won to his support by bestowing on them the most important offices and holding out hopes of the Golden Fleece; the former he hoped to win by leaving them the control of taxation, so that they might regulate it uniformly, and therefore less oppressively. He controlled the clergy by transferring to them an almost general right to the disposal of benefices, which had been granted by the popes either to his predecessors or to himself. He strove especially to foster the progressive industrial elements of the middle class. At the beginning of the century the old cloth industries of Flanders had been seriously threatened by English competition; under Charles the industries of the Netherlands were effectually protected by an entire change in system which may be regarded as a first step towards capitalistic industry. Antwerp became the world's great centre of commerce and finance. The cloth industry was strengthened by the introduction of factory methods, the linen industry fully developed. While furthering this progress, Charles used it to give political influence in the cities of the Low Countries to the progressive classes who were loyal to himself. Judged by its results, Charles' economic policy was successful in the Netherlands, but it succeeded only indifferently in Spain, where industrial progress, though much greater during this reign than it had been, was generally slow and never so marked as to produce great political changes. In Spain the opposition to Charles' policies was found in the Cortes and in the city governments, but still more among the lesser nobility, the Hidalgueria , who resisted all agricultural progress as well as the emperor's external policy. Most of the Castilians remained under Charles' rule the same frugal, contented, rustic people as before, in marked contrast to the people of the Netherlands. Yet by industrial improvement and political training, Charles was able to make of Spain the instrument by which his son Philip, in the time of the counter-Reformation, brought effective aid to the Catholics of Europe, and under the unfavourable circumstances this result is as remarkable as the prosperity which the Netherlands attained under his rule.

No less noteworthy were his services to the great empire rapidly springing up in America. Economical considerations being, in the early period of colonization, the most important, the management of American affairs was confided to a bureau of commerce ( casa de contratacion ) in Seville; but at the same time he established in Spain a special political "Council of the Indies". In the colonies two viceroyalties and twenty-nine governments, four archbishoprics, and twenty-four bishoprics were gradually organized. Already of all those great problems had arisen which still vex colonial politics—the question, how far the mother country should monopolize the products of the colonies; the question colonization; the question of the treatment of the natives, doubly difficult because on the one hand their labour was indispensable and on the other it was most unwilling; the question, how Christianity and civilization might best be established; finally the question, how science might be systematically promoted by the government that opened up these new countries. On account of the great distance separating Spain and her colonies, the unsatisfactory means of communication, and his lack of funds, Charles was unable to carry out the principles laid down by his government. But be made the first, perhaps the only, attempt on a large scale to deal with colonial politics, in practical effect, from the double standpoint of political and economical interests and with the realization of a duty to promote Christian civilization.

When Charles received news of the Peace of Cambrai, he determined to go to Italy and settle Italian affairs by a personal interview with the pope. This difficult question, which had occupied him for almost a decade, was, as he thought, settled definitively. At Bologna he discussed with the pope principally two questions affecting all Christendom : the Turkish and the Lutheran. In 1521 the Turks had taken possession of Belgrade, the key to Hungary ; in 1522, of Rhodes, the bulwark which had hitherto barred their way westward of the Ægean Sea. In the following year the daring pirate, Chaireddin Barbarossa, an ally of the sultan, placing himself at the head of the North African corsairs who were continually harassing the Italian and Spanish coasts, had built up a formidable power in the small Mohammedan States of the North African coast. On land the Turks had defeated the Hungarians at Mohács, and taken possession of almost the entire kingdom. Their way was thus opened to Vienna, which they entered in 1529. Equally great was the danger threatening Christianity from within. Lutheranism had boldly advanced when the edict against Luther remained unenforced, and it had been greatly stimulated by the social-revolutionary movements in Germany from 1522 to 1525. Since 1526 an independent State Church had been organized by the Protestants in several provinces with the aid of their sovereigns, and in 1529 these sovereigns declared at the Diet of Spires that they would allow no attacks on these organizations, nor tolerate any Catholic worship in their states.

As early as 1526 Charles was aware of these two growing dangers. He had thought that by the Peace of Madrid he would obtain freedom to carry on a war against the Turks, as well as to assume the regulation of religious affairs in Germany. But the new outbreak of war in Italy prevented him from giving attention to this work till 1529. On 24 February, 1530, he received the imperial crown from Clement VII at Bologna. On 1 February he had concluded a general peace with the pope and most of the Christian states. The retreat of the Turks from Vienna enabled Charles, before beginning war against them, to make an effort towards religious unity in Germany. In the summer he appeared at the Diet of Augsburg, accompanied by a papal legate, to hear the Protestants. The adherents of the new creed were disposed to approach him in a submissive temper, though on German soil Charles did not possess all the power they ascribed to him. He had disbanded his troops, and the purely political resources at his command were not great. Holding the Duchy of Wurtemburg, he could thence exert pressure on several neighbouring princes, but his title to that duchy was not clear.

Having convinced himself that Catholics as well as Lutherans were irritated against Rome, Charles informed the pope that only the immediate summoning of a general council could bring about peace. He had always desired this; henceforth it became one of his principal aims, of which he never lost sight. At Home he urged it with all his energy, using every effort to remove political obstacles. At the same time he was preparing to meet the next attack of the Turks. This came in 1532, on land. Charles was successful in forcing them back, and in recovering a large part of Hungary, but without inflicting any decisive defeat on the Turks. He transferred the war to the Mediterranean Sea. In 1530, by the advice of the pope, he had given to the Knights Hospitallers, the defenders of Rhodes, the island of Malta, which barred the approach of the Turkish fleet to the Tuscan Sea. In 1531 and 1532 Andrea Doria had sought the Turks in their own waters, but the Turkish fleet avoided a battle. The sultan now sought to prevent the return of Doria by giving the chief command of his navy to Chairaddin, thus making the cause of the pirates his own. Charles thereupon decided to clear the Mediterranean Sea of piracy. In 1555 he personally took part in the campaign against Tunis under the leadership of Doria. He had the largest share in the victory, and urged an immediate advance on Algiers to complete his success. His commanders, however, opposed this plan, as the season was far advanced. This campaign established Charles' reputation throughout Europe.

While Charles delivered the first serious blow against Islam on the Mediterranean, Paul III, the successor of Clement VII, had summoned a general council. But new difficulties prevented both the assembling of the council and the continuation of the war against the Turks. When Charles returned home from Africa it was evident that he must again go to war with France. Francis I opposed the meeting of the council and, moreover, entered into relations both with the Turks and with the Smalkaldie League of German Protestant princes formed against Charles soon after the Diet of Augsburg, while, upon the death of the last Sforza Duke of Milan, he renewed his claim to that fief. Charles, eager to push the war against the Turks, as well as to restore the unity of Christendom, was ready to partly forego his strict rights both in the Milanese and Burgundy, and to consider the question of the balance of power between his house and that of Valois. Family alliances were proposed with this end in view. A war which France nevertheless began proved abortive, and in 1539 the rivals met at Nice, and peace seemed likely. Visiting the Netherlands and Germany, Charles soon found that new troubles awaited him, once more fomented by France. In 1538 the line of the Counts of Guelders had become extinct; but the last of that line had provided that, after his death, the countship should pass to the Dukes of Cleves-Julich, the strongest temporal principality on the Lower Rhine. Guelders, accordingly, resisted annexation by Burgundy, and Charles would not consent to its annexation to the Duchy of Cleves-Julich, which was favoured by Francis I and the Smalkaldic League. Moreover, Henry VIII of England, having married Anne, daughter of the Duke of Cleves, threatened to join this coalition.

In Hungary, meanwhile, the Turks were again active, and preparations were being made to unite the French and Turkish fleets in the Mediterranean. Francis sought the aid of the Danes and Scandinavians. Charles thought it best to avoid hostilities until he could break up the too formidable coalition of his enemies. He succeeded in detaching Henry of England from the alliance, and during the Diet and religious conference at Ratisbon, in 1541, where he was present in person, he brought Philip of Hesse, the leading spirit of the Smalkaldic League, under his control. He turned then upon the Turks. He intended that the imperial army should operate in Hungary while he attacked Algiers ; but both plans failed. The year 1542 was an unfortunate one for him; the French entered the Netherlands, and the Smalkaldic League, with Hesse, attacked Henry of Brunswick, Charles' only ally in North Germany, and occupied his territories. The patriotism of the Netherlands held the French in check. Charles returned from Spain and, in 1543, attacked Cleves. A few days sufficed to make Guelders a part of Burgundy, which was thus protected on the side of Germany, though still exposed on its French frontier. It was to remedy this weakness that Charles established a line of fortresses which for centuries barred the way against French invasion. In 1544 he invaded France. The strength of Francis was exhausted, and, as Charles, too, was weary of war, a peace was concluded at Crespy (17 September, 1544).

Charles had now to consider whether he would allow liberty of action to the Protestant princes of Germany, to whom, under pressure of war, he had made concessions, especially at the Diet of Spires in 1544. Up to this time he had let affairs take their own course in Germany, and his brother Ferdinand bad been unable to exert effectual pressure. The power of the feudatory princes, steadily increasing since 1521, was now established on a solid basis. In the emperor's absence they had, on their own initiative, found means to suppress several disturbances which might otherwise have plunged Germany into the horrors of civil war — first the League of the Knights, then the Peasants' War, then the disorders of the turbulent clergy who had embraced Lutheranism and led the masses astray, and lastly the rebellion of the Anabaptists. By supporting Luther against Charles, the princes secured the means of maintaining the power which they had acquired by their resistance to the emperor. Charles perceived the gravity of the situation at least sufficiently to lead him to resolve upon open war against the princes. To deprive them of their religious leverage, he awaited the opening of the Council of Trent (1545). In the summer of 1546 he opened hostilities. He began by conquering South Germany, then pushed forward into Saxony, and defeated and captured the Elector at Muhlberg, 24 April, 1547. Soon after this he imprisoned Philip of Hesse. (The charges of treachery brought against Charles on this account, are not well sustained.) Charles now believed the princes to be sufficiently humbled to permit him to reorganize the empire with their help at a Diet at Augsburg, as he had previously reorganized Spain and the Netherlands. The settlement of religious difficulties was to be the basis of this reconstruction. He insisted that the council was to have the final decision in matters of doctrine ; but until this decision was pronounced he wished for peace and was willing to make certain concessions to the Protestants (the Interim ). His sense of justice, however, reserved from these concessions both the retention of the ecclesiastical property seized by the Reformers and the temporary abrogation of episcopal authority in the reformed districts. In consequence of this resolution the Interim lost all its attraction for the Evangelical princes. In dealing with the political reconstruction of the empire, Charles was ready to recognize the condition of Germany so far as it was the result of historical development. He required the feudatories to promise obedience to the imperial power only in specific cases affecting the general welfare, to bind themselves by certain recognized formulae, and not to seek individual profit under pretext of the welfare of the empire. He therefore made here concessions like those already made to his Spanish subjects—namely, a certain degree of autonomy to the several States, in return for their aid in the unquestioned necessities of the empire. No open opposition was made at the Diet, but nothing was done. The Catholics demanded that the Interim should apply to them also; that instrument now no longer made for harmony, and the Protestants resisted it more strenuously than before. On the other band, the German princes were as selfish and provincial as the hidalgos of Castile, and less patriotic. They procrastinated until affairs took an unfavourable turn for the emperor.

But Charles was now ready to dispose of his earthly possessions. His recent campaigns had so undermined his strength as to render it advisable for him to make his will. Warned by the grasping policy of Francis I, he determined to keep the possessions of his family together. He would not, however, leave them all to one heir, knowing how impossible it bad been for even him to govern all to his own satisfaction. What his plans were is unknown, but while he was considering them the Turks and the French king (now Henry II) once more began hostilities against him (1551). In the following year some of the German Protestant princes, led by Maurice of Saxony, unexpectedly attacked the imperial forces, while Charles lay sick at Innsbruck, and Henry II occupied the Bisboprics of Metz, Tool, and Verdun. Charles escaped, but abandoned his plan for the reorganization of the imperial government. He empowered Ferdinand to conclude the Treaty of Passau with the insurgents in April, 1552, which finally gave the ascendency in the German Empire to the princes. His attempt to retake Metz, in the autumn of 1552, failed, and the war was transferred to the Netherlands, where it was waged without decisive result. In North Africa, also, and in Italy, where the Turks, the French, and some Italian States were attacking the emperor, matters became critical. Still the emperor hoped to win a final victory. For in 1553 the accession of Mary Tudor to the throne of England suddenly excited his hope that he might extend his influence in that kingdom. Mary Tudor was ready to marry his son Philip, and in 1554 this alliance became a fact. When their marriage proved childless, the emperor gave up the fight and decided to turn over the conclusion of peace to Philip and Ferdinand. Ferdinand insisted that the authority of princes in the empire, as settled be the agreement of Passan, should be legally recognized by a decree of the Diet, and the equality of the Catholic and Lutheran religions accepted. This was done at Augsburg in 1555. Charles then requested the electors to accept his abdication and to elect Ferdinand his successor. This was done on 28 February, 1558. Shortly after the final decree of the Diet of Augsburg, in 1555, Charles convened the Estates of the Netherlands, and in their presence transferred the government to Philip. Three months later (16 January, 1556) he transferred the Spanish Crown to his son. In spite of this he could not free himself from political cares. It was September, 1556, before he could leave for his long-chosen place of retirement in Spain, accompanied by his two sisters, the widow of the French king, and Maria of Hungary. But he did not live a monastic life even at Yuste. Messengers with political despatches came to him every day. However, he took no active part in affairs. He lived his few remaining months on earth amid works of art, of which he had a keen appreciation ( Titian was his favourite painter ), amid the books which, as a cultured man, he studied and took pleasure in, and enjoying the music which he loved, while he prepared himself for the life to come.

More Volume: E 411

Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

Ea 11

Eadmer

Precentor of Canterbury and historian, born 1064 (?); died 1124 (?). Brought up at Christ ...

Eanbald I

The first Archbishop of York by that name (not to be confused with Eanbald II ). Date of birth ...

Eanbald II

Date of birth unknown; died 810 or 812. He received his education in the famous School of York ...

East Indies, Patriarchate of the

In consequence of an agreement between the Holy See and the Portuguese Government in 1886, ...

Easter

The English term, according to the Ven. Bede (De temporum ratione, I, v), relates to Estre, a ...

Easter Controversy

Ecclesiastical history preserves the memory of three distinct phases of the dispute regarding ...

Eastern Churches

I. DEFINITION OF AN EASTERN CHURCH An accident of political development has made it possible to ...

Eastern Schism

From the time of Diotrephes ( 3 John 1:9-10 ) there have been continual schisms, of which the ...

Easterwine

(Or Eosterwini). Abbot of Wearmouth, was the nephew of St. Benedict Biscop ; born 650, died ...

Easton, Adam

Cardinal, born at Easton in Norfolk; died at Rome, 15 September (according to others, 20 ...

Eata, Saint

Second Bishop of Hexham ; date of birth unknown; died 26 October, 686. Whether this ...

× Close

Eb 7

Ebbo

(EBO) Archbishop of Reims, b. towards the end of the eighth century; d. 20 March, 851. Though ...

Ebendorfer, Thomas

German chronicler, professor, and statesman, b. 12 August, 1385, at Haselbach, in Upper Austria ...

Eberhard of Ratisbon

(Or Salzburg; also called Eberhardus Altahensis). A German chronicler who flourished about the ...

Eberhard, Matthias

Bishop of Trier, b. 15 Nov., 1815, at Trier (Germany), d. there 30 May, 1876. After ...

Ebermann, Veit

(Or Ebermann). Theologian and controversialist, born 25 May, 1597, at Rendweisdorff, in ...

Ebionites

By this name were designated one or more early Christian sects infected with Judaistic errors. ...

Ebner

The name of two German mystics, whom historical research has shown to have been in no wise ...

× Close

Ec 27

Ecclesiastes

(Septuagint èkklesiastés , in St. Jerome also C ONCIONATOR, "Preacher"). ...

Ecclesiastical Addresses

It is from Italy that we derive rules as to what is fitting and customary in the matter of ...

Ecclesiastical Architecture

The best definition of architecture that has ever been given is likewise the shortest. It is "the ...

Ecclesiastical Archives

Ecclesiastical archives may be described as a collection of documents, records, muniments, and ...

Ecclesiastical Art

Before speaking in detail of the developments of Christian art from the beginning down to the ...

Ecclesiastical Buildings

This term comprehends all constructions erected for the celebration of liturgical acts, whatever ...

Ecclesiastical Forum

That the Church of Christ has judicial and coercive power is plain from the constitution given ...

Ecclesiasticus

(Abbrev. Ecclus.; also known as the Book of Sirach.) The longest of the deuterocanonical books ...

Eccleston, Samuel

Fifth Archbishop of Baltimore, U.S.A. born near Chestertown, Maryland, 27 June, 1801; died at ...

Eccleston, Thomas of

Thirteenth-century Friar Minor and chronicler, dates of birth and death unknown. He styles ...

Echard, Jacques

Historian of the Dominicans, born at Rouen, France, 22 September, 1644; died at Paris, 15 ...

Echave, Baltasar de

Painter, born at Zumaya, Guipuzcoa, Spain, in the latter part of the sixteenth century; died in ...

Echinus

A titular see of Thessaly, Greece. Echinus, ( Echinos , also Echinous ) was situated on the ...

Echter von Mespelbrunn, Julius

Prince- Bishop of Würzburg, b. 18 March, 1545, in the Castle of Mespelbrunn, Spessart ...

Echternach, Abbey of

(Also EPTERNACH, Latin EPTERNACENSIS). A Benedictine monastery in the town of that name, in ...

Eck, Johann

Theologian and principal adversary of Luther, b. 15 Nov., 1486, at Eck in Swabia; d. 10 Feb., ...

Eckart, Anselm

Missionary, born at Bingen, Germany, 4 August, 1721; died at the College of Polstok, Polish ...

Eckebert

(Ekbert, Egbert) Abbot of Schönau, born in the early part of the twelfth century of a ...

Eckhart, Johann Georg von

(Called Eccard before he was ennobled) German historian, b. at Duingen in the principality of ...

Eckhart, Meister

( Also spelled Eckard, Eccard. Meister means "the Master"). Dominican preacher, theologian ...

Eckhel, Joseph Hilarius

German numismatist, b. 13 January, 1737, at Enzesfeld near Pottenstein, in Lower Austria, where ...

Eclecticism

(Greek ek, legein ; Latin eligere , to select) A philosophical term meaning either a ...

Economics

S CIENCE OF P OLITICAL E CONOMY (E CONOMICS ). I. DEFINITIONS Political economy (Greek, ...

Ecstasy

Supernatural ecstasy may be defined as a state which, while it lasts, includes two elements: ...

Ecuador

R EPUBLIC OF E CUADOR (L A R EPÚBLICA DEL E CUADOR ). An independent state of ...

Ecumenical Councils

This subject will be treated under the following heads: Definition Classification ...

Ecumenism

The Catholic Church is by far the largest, the most widespread, and the most ancient of ...

× Close

Ed 23

Edda

A title applied to two different collections of old Norse literature, the poetical or "Elder Edda" ...

Edelinck

The family name of four engravers. Gerard Edelinck Born in Antwerp c. 1640; died in ...

Eden, Garden of

( paradeisos , Paradisus ). The name popularly given in Christian tradition to the ...

Edesius and Frumentius

Tyrian Greeks of the fourth century, probably brothers, who introduced Christianity into ...

Edessa

A titular archiepiscopal see in that part of Mesopotamia formerly known as Osrhoene. The name ...

Edgeworth, Henry Essex

Better known as L' ABBÉ E DGEWORTH DE F IRMONT Confessor of Louis XVI, and ...

Edinburgh

Edinburgh, the capital of Scotland, though not its largest city, derives its name from the time ...

Editions of the Bible

In the present article we understand by editions of the Bible the printed reproductions of its ...

Edmund Arrowsmith, Venerable

English martyr, born in 1585 at Haddock; executed at Lancaster, 23 August, 1628. He is of great ...

Edmund Campion, Saint

English Jesuit and martyr ; he was the son and namesake of a Catholic bookseller, and was born ...

Edmund Rich, Saint

Archbishop of Canterbury, England, born 20 November, c. 1180, at Abingdon, six miles from ...

Edmund the Martyr, Saint

King of East Anglia, born about 840; died at Hoxne, Suffolk, 20 November, 870. The earliest and ...

Edmund, Congregation of Saint

Founded in 1843, by Jean-Baptiste Muard, at Pontigny, France, for the work of popular missions. ...

Education

IN GENERAL In the broadest sense, education includes all those experiences by which intelligence ...

Education of the Blind

Although the education of the blind as a class dates back no further than the year 1784, ...

Education of the Deaf

Education essentially includes the process of encouraging, strengthening, and guiding the ...

Educational Association, The Catholic

The Catholic Educational Association is a voluntary organization composed of Catholic educators ...

Edward III

King of England (1312-77), eldest son of Edward II and Isabella, daughter of Philip IV of ...

Edward Powell, Blessed

With Blessed Thomas Abel there suffered Edward Powell, priest and martyr, b. in Wales about ...

Edward the Confessor, Saint

King of England, born in 1003; died 5 January, 1066. He was the son of Ethelred II and Emma, ...

Edward the Martyr, Saint

King of England, son to Edgar the Peaceful, and uncle to St. Edward the Confessor ; b. about ...

Edwin, Saint

(Æduini.) The first Christian King of Northumbria, born about 585, son of Ælla, ...

Edwy

(Or Eadwig.) King of the English, eldest son of Edmund and St. Aelfgifu, born about 940; died ...

× Close

Eg 15

Egan, Boetius

Archbishop of Tuam, born near Tuam, Ireland, 1734; died near Tuam, 1798. He belonged to a ...

Egan, Michael

First bishop of Philadelphia, U.S.A. b. in Ireland, most probably in Galway, in 1761; d. at ...

Egbert

(ECGBERHT or ECGBRYHT) Frequently though incorrectly called "First King of England ", died ...

Egbert, Archbishop of Trier

Died 8 or 9 December, 993. He belonged to the family of the Counts of Holland. His parents, ...

Egbert, Archbishop of York

Archbishop of York, England, son of Eata, brother of the Northumbrian King Eadbert and cousin ...

Egbert, Saint

A Northumbrian monk, born of noble parentage c. 639; d. 729. In his youth he went for the sake ...

Egfrid

(Also known as ECFRID, ECHGFRID, EGFERD). King of Northumbria, b. 650; d. 685. He ascended the ...

Eginhard

(Less correctly EGINHARD), historian, born c. 770 in the district watered by the River Main in the ...

Egloffstein, Frederick W. von

Born at Aldorf, near Nuremberg, Bavaria, 18 May, 1824; died in New York, 1885. He served in the ...

Egmont, Lamoral, Count of

Born at the Château de La Hamaide, in Hainault, 18 Nov., 1522; beheaded at Brussels, 5 ...

Egoism

( Latin ego, I, self), the designation given to those ethical systems which hold self-love to ...

Eguiara y Eguren, Juan José

Born in Mexico towards the close of the seventeenth century; died 29 January, 1763. He received ...

Egwin, Saint

Third Bishop of Worcester ; date of birth unknown; d. (according to Mabillon ) 20 December, ...

Egypt

This subject will be treated under the following main divisions: I. General Description; II. ...

Egyptian Church Ordinance

The Egyptian Church Ordinance is an early Christian collection of thirty-one canons regulating ...

× Close

Ei 8

Eichendorff, Josef Karl Benedikt

JOSEF KARL BENEDIKT, FREIHERR VON EICHENDORFF. "The last champion of romanticism", b. 10 March, ...

Eichstätt

DIOCESE OF EICHSTÄTT (EYSTADIUM) [EYSTETTENSIS or AYSTETTENSIS] The Diocese of ...

Eimhin, Saint

Abbot and Bishop of Ros-mic-Truin ( Ireland ), probably in the sixth century. He came of the ...

Einhard

(Less correctly EGINHARD), historian, born c. 770 in the district watered by the River Main in the ...

Einsiedeln, Abbey of

A Benedictine monastery in the Canton of Schwyz, Switzerland, dedicated to Our Lady of the ...

Eisengrein, Martin

A learned Catholic theologian and polemical writer, born of Protestant parents at Stuttgart, 28 ...

Eithene, Saint

Styled "daughter of Baite", with her sister Sodelbia; commemorated in the Irish calendars under ...

Eithne, Saint

St. Eithne, styled "of the golden hair", is commemorated in the Irish martyrologies under the 11th ...

× Close

Ek 2

Ekkehard

Name of five monks of the (Swiss) Abbey of St. Gall from the tenth to the thirteenth century. ...

Ekkehard of Aura

(URAUGIENSIS) Benedictine monk and chronicler, b. about 1050; d. after 1125. Very little is ...

× Close

El 46

El Cid

(Rodrigo, or Ruy, Diaz, Count of Bivar). The great popular hero of the chivalrous age of ...

El Greco

One of the most remarkable Spanish artists, b. in Crete, between 1545 and 1550; d. at Toledo, 7 ...

Elaea

A titular see of Asia Minor. Elaea, said to have been founded by Menestheus, was situated at a ...

Elba

Elba, the largest island of the Tuscan Archipelago, is today a part of the Italian province of ...

Elbel, Benjamin

A first-class authority in moral theology , b. at Friedberg, Bavaria, in 1690; d. at ...

Elcesaites

(Or H ELKESAITES ). A sect of Gnostic Ebionites, whose religion was a wild medley of ...

Elder, George

Educator, b. 11 August, 1793, in Kentucky, U.S.A.; d. 28 Sept., 1838, at Bardstown. His parents, ...

Elder, William Henry

Third Bishop of Natchez, Mississippi, U.S.A. and second Archbishop of Cincinnati, b. in ...

Eleazar

( Hebrew al‘wr , God's help). 1. Eleazar, son of Aaron Elizabeth, daughter of Aminadab ...

Elect

Denotes in general one chosen or taken by preference from among two or more; as a theological ...

Election

( Latin electio , from eligere , to choose from) This subject will be treated under the ...

Election, Papal

For current procedures regarding the election of the pope, see Pope John Paul II's 1996 Apostolic ...

Eleutherius, Pope Saint

Pope (c. 174-189). The Liber Pontificalis says that he was a native of Nicopolis, Greece. From ...

Eleutherius, Saint

( French ELEUTHERE). Bishop of Tournai at the beginning of the sixth century. Historically ...

Eleutheropolis

A titular see in Palaestina Prima. The former name of this city seems to have been Beth Gabra, ...

Elevation, The

What we now know as par excellence the Elevation of the Mass is a rite of comparatively ...

Elhuyar y de Suvisa, Fausto de

A distinguished mineralogist and chemist, born at Logroño, Castile, 11 October, 1755; ...

Eli

Heli the Judge and High Priest Heli (Heb. ELI, Gr. HELI) was both judge and high-priest, whose ...

Elias

Elias (Hebrew 'Eliahu , "Yahveh is God "; also called Elijah). The loftiest and most ...

Elias of Cortona

Minister General of the Friars Minor , b., it is said, at Bevilia near Assisi, c. 1180; d. at ...

Elias of Jerusalem

Died 518; one of the two Catholic bishops (with Flavian of Antioch) who resisted the attempt of ...

Elie de Beaumont, Jean-Baptiste-Armand-Louis-Léonce

Geologist, b. at Canon (Dép. Calvados), near Caen, France, 25 Sept., 1798; d. at Canon, 21 ...

Eligius, Saint

( French Eloi). Bishop of Noyon-Tournai, born at Chaptelat near Limoges, France, c. 590, of ...

Elijah

Elias (Hebrew 'Eliahu , "Yahveh is God "; also called Elijah). The loftiest and most ...

Elined, Saint

Virgin and martyr, flourished c. 490. According to Bishop Challoner (Britannia Saneta, London, ...

Eliseus

(E LISHA ; Hebrew ’lysh‘, God is salvation ). A Prophet of Israel. After ...

Elishé

A famous Armenian historian of the fifth century, place and date of birth unknown, d. 480. ...

Elisha

(E LISHA ; Hebrew ’lysh‘, God is salvation ). A Prophet of Israel. After ...

Eliud, Saint

(Eliud.) "Archbishop" of Llandaff, born at Eccluis Gunniau, near Tenby, Pembrokeshire; died at ...

Elizabeth

(" God is an oath " -- Exodus 6:23 ). Zachary's wife and John the Baptist's mother; was ...

Elizabeth Ann Seton, Saint

Foundress and first superior of the Sisters of Charity in the United States ; born in New York ...

Elizabeth Associations

( Elisabethenvereine .) Charitable associations of women in Germany which aim for the ...

Elizabeth of Hungary, Saint

Also called St. Elizabeth of Thuringia, born in Hungary, probably at Pressburg, 1207; died at ...

Elizabeth of Portugal, Saint

Queen (sometimes known as the PEACEMAKER); born in 1271; died in 1336. She was named after her ...

Elizabeth of Reute, Saint

Member of the Third Order of St. Francis, born 25 November, 1386, at Waldsee in Swabia, of John ...

Elizabeth of Schönau, Saint

Born about 1129; d. 18 June, 1165.-Feast 18 June. She was born of an obscure family, entered the ...

Elizabeth, Sisters of Saint

Generally styled "Grey Nuns ". They sprang from an association of young ladies established by ...

Ellis, Philip Michael

First Vicar Apostolic of the Western District, England, subsequently Bishop of Segni, ...

Ellwangen Abbey

The earliest Benedictine monastery established in the Duchy of Wurtemberg, situated in the ...

Elohim

See also GOD. ( Septuagint, theos ; Vulgate, Deus ). Elohim is the common name for ...

Elphege, Saint

(Or ALPHEGE). Born 954; died 1012; also called Godwine, martyred Archbishop of Canterbury, ...

Elphin

D IOCESE OF E LPHIN (E LPHINIUM ) Suffragan of Tuam, Ireland, a see founded by St. ...

Elusa

A titular see of Palaestina Tertia, suffragan of Petra. This city is called Chellous in the ...

Elvira, Council of

Held early in the fourth century at Elliberis, or Illiberis, in Spain, a city now in ruins not far ...

Ely

ANCIENT DIOCESE OF ELY (ELIENSIS; ELIA OR ELYS). Ancient diocese in England. The earliest ...

Elzéar of Sabran

Baron of Ansouis, Count of Ariano, born in the castle of Saint-Jean de Robians, in Provence, ...

× Close

Em 19

Emanationism

The doctrine that emanation (Latin emanare , "to flow from") is the mode by which all things ...

Emancipation, Ecclesiastical

In ancient Rome emancipation was a process of law by which a slave released from the ...

Ember Days

Ember days (corruption from Lat. Quatuor Tempora , four times) are the days at the beginning of ...

Embolism

(Greek: embolismos , from the verb, emballein , "to throw in") Embolism is an insertion, ...

Embroidery

ECCLESIASTICAL EMBROIDERY That in Christian worship embroidery was used from early times to ...

Emerentiana, Saint

Virgin and martyr, d. at Rome in the third century. The old Itineraries to the graves of the ...

Emery, Jacques-André

Superior of the Society of St-Sulpice during the French Revolution , b. 26 Aug., 1732, at Gex; ...

Emesa

A titular see of Phœnicia Secunda, suffragan of Damascus, and the seat of two Uniat ...

Emigrant Aid Societies

Records of the early immigration to the North American colonies are indefinite and ...

Emiliana and Trasilla, Saints

Aunts of St. Gregory the Great, virgins in the sixth century, given in the Roman Martyrology, ...

Emiliani, Saint Jerome

Founder of the Order of Somascha; b. at Venice, 1481; d. at Somascha, 8 Feb., 1537; feast, 20 ...

Emmanuel

Emmanual ( Septuagint Emmanouel ; A.V., Immanuel ) signifies " God with us" ( Matthew 1:23 ), ...

Emmaus

A titular see in Pa1æstina Prima, suffragan of Cæsarea. It is mentioned for the ...

Emmeram, Saint

Bishop of Poitiers and missionary to Bavaria, b. at Poitiers in the first half of the seventh ...

Emmeram, Saint, Abbey of

A Benedictine monastery at Ratisbon (Regensburg), named after its traditional founder, the ...

Emmerich, Anne Catherine

An Augustinian nun, stigmatic, and ecstatic, born 8 September, 1774, at Flamsche, near ...

Empiricism

(Lat. empirismus, the standpoint of a system based on experience). Primarily, and in its ...

Ems, Congress of

The Congress of Ems was a meeting of the representatives of the German Archbishops Friedrich ...

Emser, Hieronymus

The most ardent literary opponent of Luther, born of a prominent family at Ulm, 20 March, 1477; ...

× Close

En 34

Encina, Juan de la

(JUAN DE LA ENZINA). Spanish dramatic poet, called by Ticknor the father of the Spanish ...

Enciso, Diego Ximenez de

Dramatic poet, b. in Andalusia, Spain, c. 1585; date of death unknown. All trace of him is lost ...

Enciso, Martín Fernández de

Navigator and geographer, b. at Seville, Spain, c. 1470; d. probably about 1528 at Seville. It ...

Encolpion

(Greek egkolpion , that which is worn on the breast). The name given in early Christian ...

Encratites

[ ’Egkrateîs (Irenæus) ’Egkratetai (Clement of Alexandria, ...

Encyclical

( Latin Litterœ Encyclicœ ) According to its etymology, an encyclical (from the ...

Encyclopedia

An abridgment of human knowledge in general or a considerable department thereof, treated from a ...

Encyclopedists

(1) The writers of the eighteenth century who edited or contributed articles to the ...

Endlicher, Stephan Ladislaus

Austrian botanist (botanical abbreviation, Endl. ), linguist, and historian, b. at Pressburg, ...

Endowment

( German Stiftung , French fondation , Italian fondazione , Latin fundatio ) An ...

Energy, The Law of Conservation of

Amongst the gravest objections raised by the progress of modern science against Theism, the ...

Engaddi

( Septuagint usually ’Eggadí ; Hebrew ‘En Gédhi, "Fountain of the ...

Engel, Ludwig

Canonist, b. at Castle Wagrein, Austria ; d. at Grillenberg, 22 April 1694. He became a ...

Engelberg, Abbey of

A Benedictine monastery in Switzerland, formerly in the Diocese of Constance, but now in that ...

Engelbert

Abbot of the Benedictine monastery of Admont in Styria, b. of noble parents at Volkersdorf ...

Engelbert of Cologne, Saint

Archbishop of that city (1216-1225); b. at Berg, about 1185; d. near Schwelm, 7 November, 1225. ...

Engelbrechtsen, Cornelis

(Also called ENGELBERTS and ENGELBRECHT, and now more usually spelt ENGELBRECHTSZ). Dutch ...

England (1066-1558)

This term England is here restricted to one constituent, the largest and most populous, of the ...

England (After 1558)

The Protestant Reformation is the great dividing line in the history of England, as of Europe ...

England (Before 1066)

I. ANGLO-SAXON OCCUPATION OF BRITAIN The word Anglo-Saxon is used as a collective name for ...

England, John

First Bishop of Charleston, South Carolina, U.S.A.; b. 23 September, 1786, in Cork, Ireland ...

Englefield, Sir Henry Charles, Bart.

Antiquary and scientist, b. 1752; d. 21 March, 1822. He was the eldest son of Sir Henry ...

English College, The, in Rome

I. FOUNDATION Some historians (e.g., Dodd, II, 168, following Polydore Vergil, Harpsfield, ...

English Confessors and Martyrs (1534-1729)

Though the resistance of the English as a people to the Reformation compares very badly with the ...

English Hierarchy, Reorganization of the

On 29 September, 1850, by the Bull "Universalis Ecclesiae", Pius IX restored the Catholic ...

English Literature

It is not unfitting to compare English Literature to a great tree whose far spreading and ever ...

English Revolution of 1688

James II, having reached the climax of his power after the successful suppression of Monmouth's ...

Ennodius, Magnus Felix

Rhetorician and bishop, b. probably at Arles, in Southern Gaul, in 474; d. at Pavia, Italy, 17 ...

Enoch

(Greek Enoch ). The name of the son of Cain ( Genesis 4:17, 18 ), of a nephew of Abraham ...

Enoch, Book of

The antediluvian patriarch Henoch according to Genesis "walked with God and was seen no more, ...

Ensingen, Ulrich

(ULRICH ENSINGER) Belonged to a family of architects who came from Einsingen near Ulm, ...

Entablature

A superstructure which lies horizontally upon the columns in classic architecture. It is divided ...

Enthronization

(From Greek ’enthronízein , to place on a throne). This word has been employed ...

Envy

Jealousy is here taken to be synonymous with envy. It is defined to be a sorrow which one ...

× Close

Eo 1

Eoghan, Saints

(1) EOGHAN OF ARDSTRAW was a native of Leinster, and, after presiding over the Abbey of ...

× Close

Ep 26

Epée, Charles-Michel de l'

A philanthropic priest and inventor of the sign alphabet for the instruction of the deaf and ...

Epact

(Greek épaktai hemérai; Latin dies adjecti ). The surplus days of the ...

Eparchy

( eparchia ). Originally the name of one of the divisions of the Roman Empire. Diocletian ...

Eperies

DIOCESE OF EPERIES (EPERIENSIS RUTHENORUM). Diocese of the Greek Ruthenian Rite, suffragan to ...

Ephesians, Epistle to the

This article will be treated under the following heads: I. Analysis of the Epistle; II. ...

Ephesus

A titular archiespiscopal see in Asia Minor, said to have been founded in the eleventh century ...

Ephesus, Council of

The third ecumenical council, held in 431. THE OCCASION AND PREPARATION FOR THE COUNCIL The ...

Ephesus, Robber Council of

(L ATROCINIUM ). The Acts of the first session of this synod were read at the Council of ...

Ephesus, Seven Sleepers of

The story is one of the many examples of the legend about a man who falls asleep and years after ...

Ephod

( Hebrew aphwd or aphd ; Greek ’ís, ’ephód, ...

Ephraem, Saint

(EPHREM, EPHRAIM). Born at Nisibis, then under Roman rule, early in the fourth century; died ...

Ephraemi Rescriptus, Codex

(Symbol C). The last in the group of the four great uncial manuscripts of the Greek Bible, ...

Ephraim of Antioch

( Ephraimios ). One of the defenders of the Faith of Chalcedon (451) against the ...

Epicureanism

This term has two distinct, though cognate, meanings. In its popular sense, the word stands for a ...

Epiklesis

Epiklesis ( Latin invocatio ) is the name of a prayer that occurs in all Eastern liturgies ...

Epimachus and Gordianus, Saints

Martyrs, suffered under Julian the Apostate , 362, commemorated on 10 May. Gordianus was a judge ...

Epiphania

A titular see in Cilicia Secunda, in Asia Minor, suffragan of Anazarbus. This city is ...

Epiphanius

Surnamed SCHOLASTICUS, or in modern terms, THE PHILOLOGIST, a translator of various Greek works in ...

Epiphanius of Constantinople

Died 535. Epiphanius succeeded John II (518-20) as Patriarch of Constantinople. It was the time ...

Epiphanius of Salamis

Born at Besanduk, near Eleutheropolis, in Judea, after 310; died in 403. While very young he ...

Epiphany

Known also under the following names: (1) ta epiphania , or he epiphanios , sc. hemera ...

Episcopal Subsidies

( Latin subsidia , tribute, pecuniary aid, subvention) Since the faithful are obliged to ...

Episcopalians

The history of this religious organization divides itself naturally into two portions: the period ...

Epistemology

( Epistéme , knowledge, science, and lógos , speech, thought, discourse). ...

Epistle (in Scripture)

Lat. epistola ; Greek ’epistolé ; in Hebrew, at first only the general term ...

Epping, Joseph

German astronomer and Assyriologist, b. at Neuenkirchen near Rhine in Westphalia, 1 Dec., 1835; ...

× Close

Er 24

Erasmus, Desiderius

The most brilliant and most important leader of German humanism, b. at Rotterdam, Holland, 28 ...

Erastus and Erastianism

The name "Erastianism" is often used in a somewhat loose sense as denoting an undue subservience ...

Erbermann, Veit

(Or Ebermann). Theologian and controversialist, born 25 May, 1597, at Rendweisdorff, in ...

Ercilla y Zúñiga, Alonso de

Spanish soldier and poet, born in Madrid, 7 August, 1533; died in the same city, 29 November, ...

Erconwald, Saint

Bishop of London, died about 690. He belonged to the princely family of the East Anglian Offa, ...

Erdeswicke, Sampson

Antiquarian, date of birth unknown; died 1603. He was born at Sandon in Staffordshire, his ...

Erdington Abbey

Erdington Abbey, situated in a suburb of Birmingham, Warwickshire, England, belongs to the ...

Erhard of Ratisbon, Saint

Bishop of that city in the seventh century, probably identical with an Abbot Erhard of ...

Erie

DIOCESE OF ERIE (ERIENSIS). Established 1853; it embraces the thirteen counties of ...

Erin, The Twelve Apostles of

By this designation are meant twelve holy Irishmen of the sixth century who went to study at the ...

Eriugena, John Scotus

An Irish teacher, theologian, philosopher, and poet, who lived in the ninth century. NAME ...

Ermland

Ermland, or Ermeland (Varmiensis, Warmia), a district of East Prussia and an exempt bishopric. ...

Ernakulam, Vicariate Apostolic of

In May, 1887, the churches of Syrian Rite in Malabar were separated from those of the Latin ...

Ernan, Saints

Name of four Irish saints. O'Hanlon enumerates twenty-five saints bearing the name Ernan, ...

Ernst of Hesse-Rheinfels

Landgrave, b. 9 Dec., 1623, at Cassel; d. 12 May, 1693, at Cologne. He was the sixth son of ...

Ernulf

Architect, b. at Beauvais, France, in 1040; d. 1124. He studied under Lanfranc at the monastery ...

Errington, William

Priest, founder of Sedgley Park School, b. 17 July, 1716; d. 28 September, 1768. He was son of ...

Error

Error, reduplicatively regarded, is in one way or another the product of ignorance. But besides ...

Erskine, Charles

Cardinal, b. at Rome, 13 Feb., 1739; d. at Paris, 20 March, 1811. He was the son of Colin ...

Erthal, Franz Ludwig von

Prince- Bishop of Würzburg and Bamberg, b. at Lohr on the Main, 16 September, 1730; d. at ...

Erthal, Friedrich Karl Joseph, Freiherr von

Last Elector and Archbishop of Mainz, b. 3 Jan., 1719, at Mainz ; d. 25 July, 1802, at ...

Erwin of Steinbach

One of the architects of the Strasburg cathedral, date of birth unknown; d. at Strasburg, 17 ...

Erythrae

A titular see in Asia Minor. According to legend the city was founded by colonists from Crete. ...

Erzerum (Theodosiopolis)

DIOCESE OF ERZERUM (ERZERUMIENSIS ARMENIORUM). The native name, Garin (Gr. Karenitis ; ...

× Close

Es 11

Esau

( ‘sw , hairy). The eldest son of Isaac and Rebecca, the twin-brother of Jacob. The ...

Esch, Nicolaus van

(ESCHIUS) A famous mystical theologian, b. in Oisterwijk near Hertogenbosch (Boisle-Duc), ...

Eschatology

That branch of systematic theology which deals with the doctrines of the last things ( ta ...

Escobar y Mendoza, Antonio

Born at Valladolid in 1589; died there, 4 July, 1669. In his sixteenth year he entered the ...

Escobar, Marina de

Mystic and foundress of a modified branch of the Brigittine Order b. at Valladolid, Spain, 8 ...

Escorial, The

A remarkable building in Spain situated on the south-eastern slope of the Sierra Guadarrama about ...

Esdras

(Or EZRA.) I. ESDRAS THE MAN Esdras is a famous priest and scribe connected with Israel's ...

Esglis, Louis-Philippe Mariauchau d'

Eighth Bishop of Quebec, Canada ; born Quebec, 24 April, 1710; died 7 June, 1788. After ...

Eskil

Archbishop of Lund, Skåne, Sweden ; b. about 1100; d. at Clairvaux, 6 (7?) Sept., 1181; ...

Eskimo

A littoral race occupying the entire Arctic coast and outlying islands of America from below Cook ...

Esnambuc, Pierre Belain, Sieur d'

Captain in the French marine, b. 1565, at Allouville, near Yvetot (Seine-Inferieure); d. at St. ...

× Close

ES 1

ESP

( tele , far, and pathein , to experience) A term introduced by F.W.H. Myers in 1882 to ...

× Close

Es 14

Espejo, Antonio

A Spanish explorer, whose fame rests upon a notable expedition which he conducted into New ...

Espen, Zeger Bernhard van

(also called ESPENIUS) A Belgian canonist, born at Louvain, 9 July, 1646; died at ...

Espence, Claude D'

(ESPENCÆUS) A French theologian, born in 1511 at Châlons-sur-Marne; died 5 Oct., ...

Espinel, Vincent

Poet and novelist; born at Ronda (Malaga), Spain, 1544; died at Madrid, 1634. He studied at ...

Espinosa, Alonso De

Spanish priest and historian of the sixteenth century. Little is known of his early life. He is ...

Espousals

An Espousal is a contract of future marriage between a man and a woman, who are thereby ...

Espousals of the Blessed Virgin Mary

(DESPONSATIO BEATÆ MARIÆ VIRGINIS) A feast of the Latin Church. It is certain ...

Essence and Existence

( Latin essentia, existentia ) Since they are transcendentals, it is not possible to put ...

Essenes

One of three leading Jewish sects mentioned by Josephus as flourishing in the second century ...

Est, Willem Hessels van

(ESTIUS.) A famous commentator on the Pauline epistles, born at Gorcum, Holland, in 1542; ...

Establishment, The

(Or ESTABLISHED CHURCH) The union of Church and State setting up a definite and distinctive ...

Estaing, Comte d'

JEAN-BAPTISTE-CHARLES-HENRI-HECTOR, COMTE D'ESTAING (MARQUIS DE SAILLANS). A French admiral, ...

Esther

(From the Hebrew meaning star, happiness ); Queen of Persia and wife of Assuerus, who is ...

Estiennot de la Serre, Claude

Benedictine of the Congregation of Saint-Maur, b. at Varennes, France, 1639; d. at Rome, 1699. ...

× Close

Et 11

Eternity

( aeternum , originally aeviternum, aionion, aeon -- long). Eternity is defined by ...

Ethelbert

Archbishop of York, England, date of birth uncertain; d. 8 Nov., 781 or 782. The name also ...

Ethelbert, Saint

Date of birth unknown; d. 794; King of the East Angles, was, according to the "Speculum ...

Ethelbert, Saint

King of Kent; b. 552; d. 24 February, 616; son of Eormenric, through whom he was descended from ...

Etheldreda, Saint

Queen of Northumbria; born (probably) about 630; died at Ely, 23 June, 679. While still very young ...

Ethelwold, Saint

St. Ethelwold, Bishop of Winchester, was born there of good parentage in the early years of the ...

Etherianus, Hugh and Leo

Brothers, Tuscans by birth, employed at the court of Constantinople under the Emperor Manuel I ...

Ethethard

(ÆTHELHEARD, ETHELREARD) The fourteenth Archbishop of Canterbury, England, date of ...

Ethics

I. Definition Many writers regard ethics (Gr. ethike ) as any scientific treatment of the ...

Ethiopia

The name of this region has been derived, through the Greek form, aithiopia , from the two ...

Etschmiadzin

A famous Armenian monastery, since 1441 the ecclesiastical capital of the schismatic Armenians, ...

× Close

Eu 66

Euaria

A titular see of Phoenicia Secunda or Libanensis, in Palestine. The true name of this city ...

Eucarpia

A titular see of Phrygia Salutaris in Asia Minor. Eucarpia ( Eukarpia ), mentioned by Strabo ...

Eucharist, as a Sacrament

Since Christ is present under the appearances of bread and wine in a sacramental way, the ...

Eucharist, as a Sacrifice

The word Mass ( missa ) first established itself as the general designation for the ...

Eucharist, Early Symbols of the

Among the symbols employed by the Christians of the first ages in decorating their tombs, those ...

Eucharist, Introduction to the

See also EUCHARIST AS SACRIFICE , EUCHARIST AS SACRAMENT , and REAL PRESENCE . (Greek ...

Eucharist, Real Presence of Christ in

In this article we shall consider: the fact of the Real Presence , which is, indeed, the central ...

Eucharistic Congresses

Eucharistic Congresses are gatherings of ecclesiastics and laymen for the purpose of ...

Eucharistic Prayer

This article will be divided into four sections: (I) Name and place of the Canon; (II) History of ...

Eucharius, Saint

First Bishop of Trier (Treves) in the second half of the third century. According to an ...

Eucherius, Saint

Bishop of Lyons, theologian, born in the latter half of the fourth century; died about 449. On ...

Euchologion

The name of one of the chief Service-books of the Byzantine Church ; it corresponds more or less ...

Eudes, Blessed Jean

French missionary and founder of the Eudists and of the Congregation of Our Lady of Charity; ...

Eudists

(Society of Jesus and Mary) An ecclesiastical society instituted at Caen, France, 25 March, ...

Eudocia

(E UDOKIA ). Ælia Eudocia, sometimes wrongly called Eudoxia, was the wife of ...

Eudoxias

A titular see of Galatia Secunda in Asia Minor, suffragan of Pessinus. Eudoxias is mentioned ...

Eugendus, Saint

(AUGENDUS; French OYAND, OYAN) Fourth Abbot of Condat (Jura), b. about 449, at Izernore, ...

Eugene I, Saint, Pope

Eugene I was elected 10 Aug., 654, and died at Rome, 2 June, 657. Because he would not submit to ...

Eugene II, Pope

Elected 6 June, 824; died 27 Aug., 827. On the death of Pascal I (Feb.-May, 824) there took place ...

Eugene III, Pope

Bernardo Pignatelli, born in the neighbourhood of Pisa, elected 15 Feb., 1145; d. at Tivoli, 8 ...

Eugene IV, Pope

Gabriello Condulmaro, or Condulmerio, b. at Venice, 1388; elected 4 March, 1431; d. at Rome, 23 ...

Eugenics

Eugenics literally means "good breeding". It is defined as the study of agencies under social ...

Eugenius I

Archbishop of Toledo, successor in 636 of Justus in that see ; d. 647. Like his predecessor he ...

Eugenius II (the Younger)

Archbishop of Toledo from 647 to 13 Nov., 657, the date of his death. He was the son of a Goth ...

Eugenius of Carthage, Saint

Unanimously elected Bishop of Carthage in 480 to succeed Deogratias (d. 456); d. 13 July, 505. ...

Eulalia of Barcelona, Saint

A Spanish martyr in the persecution of Diocletian (12 February, 304), patron of the ...

Eulogia

(Greek eulogia , "a blessing"). The term has been applied in ecclesiastical usage to the ...

Eulogius of Alexandria, Saint

Patriarch of that see from 580 to 607. He was a successful combatant of the heretical errors ...

Eulogius of Cordova, Saint

Spanish martyr and writer who flourished during the reigns of the Cordovan Caliphs, Abd-er-Rahman ...

Eumenia

A titular see of Phrygia Pacatiana in Asia Minor, and suffragan to Hierapolis. It was founded ...

Eunan, Saint

(Or Eunan). Abbot of Iona, born at Drumhome, County Donegal, Ireland, c. 624; died at the ...

Eunomianism

A phase of extreme Arianism prevalent amongst a section of Eastern churchmen from about 350 ...

Euphemius of Constantinople

Euphemius of Constantinople (490-496) succeeded as patriarch Flavitas (or Fravitas, 489-490), who ...

Euphrasia, Saint

Virgin, b. in 380; d. after 410. She was the daughter of Antigonus, a senator of Constantinople, ...

Euphrosyne, Saint

Died about 470. Her story belongs to that group of legends which relate how Christian virgins, in ...

Euroea

A titular see of Epirus Vetus in Greece, suffragan of Nicopolis. Euroea is mentioned by ...

Europe

NAME The conception of Europe as a distinct division of the earth, separate from Asia and ...

Europus

A titular see in Provincis Euphratensis, suffragan of Hierapolis. The former name of this city ...

Eusebius Bruno

Bishop of Angers, b. in the early part of the eleventh century; d. at Angers, 29 August, 1081. ...

Eusebius of Alexandria

Ecclesiastical writer and author of a number of homilies well known in the sixth and seventh ...

Eusebius of Cæsarea

Eusebius Pamphili, Bishop of Cæsarea in Palestine, the "Father of Church History "; b. ...

Eusebius of Dorylæum

Eusebius, Bishop of Dorylæum in Asia Minor, was the prime mover on behalf of Catholic ...

Eusebius of Laodicea

An Alexandrian deacon who had some fame as a confessor and became bishop of Laodicea in ...

Eusebius of Nicomedia

Bishop, place and date of birth unknown; d. 341. He was a pupil at Antioch of Lucian the ...

Eusebius, Chronicle of

Consists of two parts: the first was probably called by Eusebius the "Chronograph" or ...

Eusebius, Saint

Bishop of Vercelli, b. in Sardinia c. 283; d. at Vercelli, Piedmont, 1 August, 371. He was ...

Eusebius, Saint

Bishop of Samosata (now Samsat) in Syria ; date of birth unknown: d. in 379 or 380. History ...

Eusebius, Saint

A presbyter at Rome ; date of birth unknown; d. 357(?). He was a Roman patrician and ...

Eusebius, Saint, Pope

Successor of Marcellus, 309 or 310. His reign was short. The Liberian Catalogue gives its duration ...

Eustace, John Chetwode

Antiquary, b. in Ireland, c. 1762; d. at Naples, Italy, 1 Aug., 1815. His family was English, ...

Eustace, Maurice

Eldest son of Sir John Eustace, Castlemartin, County Kildars, Ireland, martyred for the Faith, ...

Eustace, Saint

Date of birth unknown; died 29 March, 625. He was second abbot of the Irish monastery of ...

Eustachius and Companions, Saints

Martyrs under the Emperor Hadrian, in the year 188. Feast in the West, 20 September; in the East, 2 ...

Eustachius, Bartolomeo

A distinguished anatomist of the Renaissance period — "one of the greatest anatomists ...

Eustathius of Sebaste

Born about 300; died about 377. He was one of the chief founders of monasticism in Asia Minor, ...

Eustathius, Saint

Bishop of Antioch, b. at Side in Pamphylia, c. 270; d. in exile at Trajanopolis in Thrace , ...

Eustochium Julia, Saint

Virgin, born at Rome c. 368; died at Bethlehem, 28 September, 419 or 420. She was the third of ...

Euthalius

( ) A deacon of Alexandria and later Bishop of Sulca. He lived towards the middle of ...

Euthanasia

(From Greek eu , well, and thanatos , death), easy, painless death. This is here considered ...

Euthymius, Saint

(Styled THE GREAT). Abbot in Palestine; b. in Melitene in Lesser Armenia, A.D. 377; d. A.D. ...

Eutropius of Valencia

A Spanish bishop ; d. about 610. He was originally a monk in the Monasterium Servitanum , ...

Eutyches

An heresiarch of the fifth century, who has given his name to an opinion to which his teaching and ...

Eutychianism

Eutychianism and Monophysitism are usually identified as a single heresy. But as some ...

Eutychianus, Saint, Pope

He succeeded Pope Felix I a few days after the latter's death, and governed the Church from ...

Eutychius

Melchite Patriarch of Alexandria, author of a history of the world, b. 876, at Fustat (Cairo); ...

Eutychius I

Patriarch of Constantinople, b. about 512, in Phrygia; d. Easter Day , 5 April, 582. He became ...

× Close

Ev 18

Evagrius

Ecclesiastical historian and last of the continuators of Eusebius of Caesarea, b. in 536 at ...

Evagrius

Born about 345, in Ibora, a small town on the shores of the Black Sea; died 399. He is numbered ...

Evangeliaria

Liturgical books containing those portions of the Gospels which are read during Mass or in the ...

Evangelical Alliance, The

An association of Protestants belonging to various denominations founded in 1846, whose object, ...

Evangelical Church

(IN PRUSSIA) The sixteenth-century Reformers accused the Catholic Church of having ...

Evangelical Counsels

( Or COUNSELS OF PERFECTION). Christ in the Gospels laid down certain rules of life and ...

Evangelist

In the New Testament this word, in its substantive form, occurs only three times: Acts, xxi, 8; ...

Evaristus, Pope Saint

Date of birth unknown; died about 107. In the Liberian Catalogue his name is given as Aristus. In ...

Eve

( Hebrew hawwah ). The name of the first woman, the wife of Adam, the mother of Cain, Abel, ...

Eve of a Feast

(Or VIGIL; Latin Vigilia ; Greek pannychis ). In the first ages, during the night before ...

Evesham Abbey

Founded by St. Egwin, third Bishop of Worcester, about 701, in Worcestershire, England, and ...

Evil

Evil, in a large sense, may be described as the sum of the opposition, which experience shows to ...

Evin, Saint

St. Abban of New Ross -- also known as St. Ewin, Abhan, or Evin, but whose name has been locally ...

Evodius

The first Bishop of Antioch after St. Peter. Eusebius mentions him thus in his "History": ...

Evolution, Catholics and

One of the most important questions for every educated Catholic of today is: What is to be ...

Evolution, History and Scientific Foundation of

The world of organisms comprises a great system of individual forms generally classified ...

Evora

Located in Portugal, raised to archiepiscopal rank in 1544, at which time it was given as ...

Evreux

DIOCESE OF EVREUX (EBROICENSIS) Diocese in the Department of Eure, France ; suffragan of the ...

× Close

Ew 3

Ewald, Saints

(Or HEWALD) Martyrs in Old Saxony about 695. They were two priests and natives of ...

Ewin, Saint

St. Abban of New Ross -- also known as St. Ewin, Abhan, or Evin, but whose name has been locally ...

Ewing, Thomas

Jurist and statesman, b. in West Liberty, Virginia (now West Virginia ), U.S.A. 28 December, ...

× Close

Ex 31

Ex Cathedra

Literally "from the chair", a theological term which signifies authoritative teaching and is ...

Examination

A process prescribed or assigned for testing qualification; an investigation, inquiry. ...

Examination of Conscience

By this term is understood a review of one's past thoughts, words and actions for the purpose of ...

Examiners, Apostolic

So called because appointed by the Apostolic See for service in Rome. In 1570 Pius V ...

Examiners, Synodal

So called because chosen in a diocesan synod. The Council of Trent prescribes at least six ...

Exarch

(Greek Exarchos ). A title used in various senses both civilly and ecclesiastically. In ...

Excardination and Incardination

(Latin cardo, a pivot, socket, or hinge--hence, incardinare, to hang on a hinge, or fix; ...

Exclusion, Right of

(Latin Jus Exclusivæ . The alleged competence of the more important Catholic ...

Excommunication

This subject will be treated under the following heads: I. General Notions and Historical ...

Executor, Apostolic

A cleric who puts into execution a papal rescript, completing what is necessary in order ...

Exedra

A semicircular stone or marble seat; a rectangular or semicircular recess; the portico of the ...

Exegesis, Biblical

Exegesis is the branch of theology which investigates and expresses the true sense of Sacred ...

Exemption

Exemption is the whole or partial release of an ecclesiastical person, corporation, or ...

Exequatur

(Synonymous with REGIUM PLACET) Exequatur, as the Jansenist Van Espen defines it, is a ...

Exeter, Ancient Diocese of

(EXONIA, ISCA DAMNONIORUM, CAER WISE, EXANCEASTER; EXONIENSIS). English see, chosen by Leofric, ...

Exmew, Blessed William

Carthusian monk and martyr ; suffered at Tyburn, 19 June, 1535. He studied at Christ's ...

Exodus ( See Pentateuch)

Pentateuch , in Greek pentateuchos , is the name of the first five books of the Old ...

Exorcism

( See also DEMONOLOGY, DEMONIACS, EXORCIST, POSSESSION.) Exorcism is (1) the act of driving ...

Exorcist

( See also DEMONOLOGY, DEMONIACS, EXORCISM, POSSESSION.) (1) In general, any one who ...

Expectation of the Blessed Virgin Mary

( Exspectatio Partus B.V.M. ) Celebrated on 18 December by nearly the entire Latin Church. ...

Expectative

(From the Latin expectare , to expect or wait for.) An expectative, or an expectative grace, ...

Expeditors, Apostolic

(Latin Expeditionarius literarum apostolicarum, Datariae Apostolicae sollicitator atque ...

Exposition of the Blessed Sacrament

Exposition is a manner of honouring the Holy Eucharist, by exposing It, with proper solemnity, to ...

Extension

(From Latin ex-tendere , to spread out.) That material substance is not perfectly ...

Extension Society, The Catholic Church

IN THE UNITED STATES The first active agitation for a church extension or home mission society ...

Extra-Sensory Perception (ESP)

( tele , far, and pathein , to experience) A term introduced by F.W.H. Myers in 1882 to ...

Extravagantes

( Extra , outside; vagari , to wander.) This word is employed to designate some papal ...

Extreme Unction

A sacrament of the New Law instituted by Christ to give spiritual aid and comfort and perfect ...

Exul Hibernicus

The name given to an Irish stranger on the Continent of Europe in the time of Charles the ...

Exultet

The hymn in praise of the paschal candle sung by the deacon, in the liturgy of Holy ...

Exuperius, Saint

(Also spelled Exsuperius). Bishop of Toulouse in the beginning of the fifth century; place ...

× Close

Ey 7

Eyb, Albrecht von

One of the earliest German humanists, born in 1420 near Anabach in Franconia; died in 1475. After ...

Eyck, Hubert and Jan van

Brothers, Flemish illuminators and painters, founders of the school of Bruges and ...

Eycken, Jean Baptiste van

Painter, born at Brussels, Belgium, 16 September, 1809; died at Schaerbeek, 19 December, 1853. ...

Eymard, Venerable Pierre-Julien

Founder of the Society of the Blessed Sacrament , and of the Servants of the Blessed Sacrament, ...

Eymeric, Nicolas

Theologian and inquisitor, born at Gerona, in Catalonia, Spain, c. 1320; died there 4 January, ...

Eyre, Thomas

First president of Ushaw College ; born at Glossop, Derbyshire; in 1748; died at Ushaw, 8 May, ...

Eyston, Charles

Antiquary, born 1667; died 5 November, 1721; he was a member of the ancient family of Eyston, ...

× Close

Ez 6

Ezechias

Ezechias (Hebrew = "The Lord strengtheneth"; Septuagint Ezekias ; in the cuneiform inscriptions ...

Ezekiel

Ezekiel, whose name, Yehézq'el signifies "strong is God ", or "whom God makes strong" ...

Ezion-geber

More properly Ezion-geber, a city of Idumea, situated on the northern extremity of the ...

Eznik

A writer of the fifth century, born at Golp, in the province of Taikh, a tributary valley of the ...

Ezra

(Or EZRA.) I. ESDRAS THE MAN Esdras is a famous priest and scribe connected with Israel's ...

Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.